@charset "utf-8";
@import "../../common/style.css";
.plain-box {
  box-sizing: border-box;
  margin: 0px;
  padding: 0px;
}
#app {
  box-sizing: border-box;
  margin: 0px;
  padding: 0px;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
#head {
  box-sizing: border-box;
  margin: 0px;
  padding: 0px;
  width: 100%;
  height: 40px;
  margin-bottom: 5px;
}
#head .el-col {
  box-sizing: border-box;
  margin: 0px;
  padding: 0px;
  height: 100%;
  padding: 0px 4px 0px 4px;
  display: flex;
  flex-direction: row;
  align-items: center;
}
#head .el-col.align-rigth {
  justify-content: flex-end;
}
#head .el-col .el-date-editor {
  width: 140px;
}
#head .el-col .el-date-editor input {
  text-align: center;
}
#head .el-col .el-select {
  width: 100%;
}
#head .el-col .arrow {
  font-size: 3.6rem;
  font-weight: bold;
}
#head .el-col .left-arrow {
  font-size: 3.6rem;
  font-weight: bold;
  margin-right: 8px;
}
#head .el-col .right-arrow {
  font-size: 3.6rem;
  font-weight: bold;
  margin-left: 4px;
}
#head .el-col .el-button.clear-filter {
  padding: 2px;
}
#head .el-col .el-button.clear-filter span {
  position: relative;
  display: inline-block;
  width: 2em;
  height: 2em;
  line-height: 2em;
  vertical-align: middle;
}
#head .el-col .el-button.clear-filter .fa-stack-1x {
  left: -1px;
  top: -2px;
  font-size: 16px;
}
#head .el-col .el-button.clear-filter .fa-stack-2x {
  left: 4px;
  bottom: 1px;
  font-size: 14px;
}
#head .el-col .el-button.clear-filter .text-danger {
  color: #d9534f;
}
#main {
  box-sizing: border-box;
  margin: 0px;
  padding: 0px;
  width: 100%;
  height: calc(100% - 45px - 50px);
  padding: 0px 5px 0px 5px;
}
#main .el-table {
  width: 100%;
  height: 100%;
}
#main .el-table th {
  background-color: rgba(245, 245, 245, 0.5);
}
#main .el-table th.key-column {
  background-color: rgba(175, 238, 238, 0.5);
}
#main .el-table th.markup-column .cell {
  padding: 0px;
}
#main .el-table td.markup-column .cell {
  text-overflow: clip;
}
#main .el-table th.saturday {
  background-color: rgba(137, 195, 235, 0.2);
}
#main .el-table th.sunday {
  background-color: rgba(233, 84, 100, 0.1);
}
#main .el-table th.holiday {
  background-color: rgba(233, 84, 100, 0.1);
}
#main .el-table td.saturday {
  background-color: rgba(137, 195, 235, 0.2);
}
#main .el-table td.sunday {
  background-color: rgba(233, 84, 100, 0.1);
}
#main .el-table td.holiday {
  background-color: rgba(233, 84, 100, 0.1);
}
#main .el-table .edge-left-tag {
  border-top-left-radius: 80% 50%;
  border-bottom-left-radius: 80% 50%;
  padding-left: 11px;
  padding-right: 5px;
}
#main .el-table .edge-right-tag {
  border-top-right-radius: 80% 50%;
  border-bottom-right-radius: 80% 50%;
  padding-left: 5px;
  padding-right: 11px;
}
#main .el-table .edge-both-tag {
  border-top-left-radius: 100%;
  border-top-right-radius: 100%;
  border-bottom-left-radius: 100%;
  border-bottom-right-radius: 100%;
}
#main .el-table .el-tag--danger {
  border-color: rgba(245, 108, 108, 0.6);
}
#main .el-table .el-tag--success {
  border-color: rgba(103, 194, 58, 0.6);
}
#main .el-table .el-tag--primary {
  border-color: rgba(64, 158, 255, 0.6);
}
#main .el-table .el-tag--info {
  border-color: rgba(144, 147, 153, 0.6);
}
#main .el-table .el-tag--warning {
  border-color: rgba(230, 162, 60, 0.6);
}
div.el-popover {
  padding: 4px;
}
div.el-popover ul {
  width: 600px;
  padding: 0px;
  padding-left: 20px;
  list-style-type: none;
}
div.el-popover ul li {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.el-select-dropdown.is-multiple .el-select-dropdown__item {
  padding-right: 40px;
}
#dock {
  box-sizing: border-box;
  margin: 0px;
  padding: 0px;
  width: 100%;
  height: 45px;
  margin-top: 5px;
  box-shadow: 0px 2px 12px 0px rgba(0, 0, 0, 0.2);
  background-color: whitesmoke;
}
#dock .el-col {
  box-sizing: border-box;
  margin: 0px;
  padding: 0px;
  height: 100%;
  padding: 0px 4px 0px 4px;
  display: flex;
  flex-direction: row;
  align-items: center;
}
#dock .el-col.align-center {
  justify-content: center;
}
#dock .el-col.align-rigth {
  justify-content: flex-end;
}
